<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Practice example</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>
  <body>
    <a href="https://drive.google.com/file/d/1c3oMhf2dTZiQQJZLmqyMbwXnxsLYkmXn/view?usp=drive_link" target="_blank">Josue's degree</a>
  </body>
</html>
